# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = json-glib-docs
pkgbase = json-glib
xdata = pkgtype=split
pkgver = 1.10.8-1
pkgdesc = JSON library built on GLib (documentation)
url = https://gnome.pages.gitlab.gnome.org/json-glib/
builddate = 1757787189
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 3385435
arch = x86_64
license = LGPL-2.1-or-later
makedepend = docbook-xsl
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
